Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: bombadillo
Upstream-Contact: Sloum <sloum@rawtext.club>
Source: https://tildegit.org/sloum/bombadillo

Files: *
Copyright: 2019-2021 Sloum <sloum@rawtext.club>
           2019-2021 asdf <asdf@rawtext.club>
License: GPL-3

Files: main.go
Copyright: 2019 Brian Evans
License: GPL-3+

Files: debian/*
Copyright: 2021 Micheal Waltz <ecliptik@gmail.com>
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 3 can be found in /usr/share/common-licenses/GPL-3.

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
